@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-Regular.woff2') format('woff2'),
        url('../fonts/USLumia-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-MediumSlant.woff2') format('woff2'),
        url('../fonts/USLumia-MediumSlant.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-Bold.woff2') format('woff2'),
        url('../fonts/USLumia-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-ThinSlant.woff2') format('woff2'),
        url('../fonts/USLumia-ThinSlant.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-ExtraBoldSlant.woff2') format('woff2'),
        url('../fonts/USLumia-ExtraBoldSlant.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-Black.woff2') format('woff2'),
        url('../fonts/USLumia-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-SemiBold.woff2') format('woff2'),
        url('../fonts/USLumia-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-BoldSlant.woff2') format('woff2'),
        url('../fonts/USLumia-BoldSlant.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-Medium.woff2') format('woff2'),
        url('../fonts/USLumia-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-LightSlant.woff2') format('woff2'),
        url('../fonts/USLumia-LightSlant.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-Thin.woff2') format('woff2'),
        url('../fonts/USLumia-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-BlackSlant.woff2') format('woff2'),
        url('../fonts/USLumia-BlackSlant.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-ExtraBold.woff2') format('woff2'),
        url('../fonts/USLumia-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-Light.woff2') format('woff2'),
        url('../fonts/USLumia-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-SemiBoldSlant.woff2') format('woff2'),
        url('../fonts/USLumia-SemiBoldSlant.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'US Lumia';
    src: url('../fonts/USLumia-Slant.woff2') format('woff2'),
        url('../fonts/USLumia-Slant.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #121086;}
:-moz-placeholder{ color: #121086;}
::-moz-placeholder{ color: #121086;}
:-ms-input-placeholder{ color: #121086;}
::-ms-input-placeholder{ color: #121086;}
:placeholder-shown{ color: #121086;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'US Lumia';font-weight: normal;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{max-width:1170px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}
/* Push */
.push{}

/* Header*/
header{position: absolute;width: 100%;top:0px;left: 0px;right: 0px;z-index: 999;}
header .wrapper{ position:relative;}
.logo{display: inline-block;vertical-align: top;float: left;margin-top: 45px;margin-left: 76px;}
.logo img{max-width: 100%;}
.right_menu{float: right;padding-right: 53px;padding-left: 72px;border-left:1px solid #5f5da2;border-bottom: 1px solid #5f5da2;border-bottom-left-radius: 20px;}
.right_menu .menu nav{display: inline-block;vertical-align: top;padding-top: 46px;}
.right_menu .menu .join_us{display: inline-block;vertical-align: top;margin-top: 46px;color: #ffffff;font-size: 15px;font-weight: 800;line-height: 15px;padding: 10px 18px;border: 1px solid #7fc3e8;border-radius: 50px;margin-left: 40px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.right_menu .menu .join_us:hover{background-color: #7fc3e8;}
.right_menu .menu nav ul li{display: inline-block;vertical-align: top;padding-top: 12px;margin-right: 50px;}
.right_menu .menu nav ul li:last-child{margin-right: 0px;}
.right_menu .menu nav ul li a{display: inline-block;vertical-align: top;color: #616194;text-transform: uppercase;font-size: 15px;font-weight: 800;line-height: 15px;transition: 0.5s all ease;-webkitt-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;position: relative;padding-bottom: 60px;}
.right_menu .menu nav ul li a:hover{color: #ffffff;}
.right_menu .menu nav ul li a:after{position: absolute;content: '';width: 3px;height: 3px;border-radius: 50%;background-color:#7fc3e8;bottom: -2px;left: 0px;right: 0px;margin: auto;
    z-index: 9;}
.banner{background-image: url(../images/site/banner.jpg);background-size: cover;overflow: hidden;}
.right_menu .menu nav ul i{font-style: normal;position: absolute; margin: auto;width: 18px !important;height: 18px !important;border-radius: 50%;border: 3px solid #f99e98;background-color: #100d74;right: 0px;margin: auto;left: 0px;}
.right_menu .menu nav ul{position: relative;}
.right_menu .menu nav ul #magic-line{position: absolute;transition: cubic-bezier(.72,.31,.26,.77) all 0.6s;-webkit-transition: cubic-bezier(.72,.31,.26,.77) all 0.6s;-o-transition: cubic-bezier(.72,.31,.26,.77) all 0.6s;margin-top: -20px;display: inline-block;vertical-align: top;}
.right_menu .menu nav ul li.active a{color: #ffffff;}

.banner h1{ color: #ffffff;font-size: 107.08px;font-weight: 300;text-align: center;padding-top: 220px;line-height: 90px;padding-bottom: 30px; position: relative;z-index: 99;font-size: 94px;}
.banner .round_wrapper{position: relative;}
.banner .round_wrapper .inner_line,.banner .round_wrapper .middle_line,.banner .round_wrapper .outer_line{position: absolute;left: 0px;right: 0px;text-align: center;}
.banner .round_wrapper .center_bg{position: absolute;left: 0px;right: 0px;text-align: center;  top: -120px;max-width: 60%;margin: 0 auto;}
.banner .round_wrapper .center_bg .mob{ max-width: 100%;position: absolute;margin: auto;top:0px; top: 60px;left: 110px;}
.banner .round_wrapper img{max-width: 100%;}
.banner .round_wrapper .inner_line{top: 20px;width: 45%;margin: 0 auto; }
.banner .round_wrapper .inner_line img{-webkit-animation:spin 70s linear infinite;-moz-animation:spin 70s linear infinite;animation:spin 70s linear infinite;}
.banner .round_wrapper .middle_line{top: -50px;width: 52%;margin: 0 auto; }
.banner .round_wrapper .middle_line img{-webkit-animation:spin_rev 60s linear infinite;-moz-animation:spin_rev 60s linear infinite;animation:spin_rev 60s linear infinite;}
.banner .round_wrapper .outer_line{top: -130px;width: 62%;margin: 0 auto;left: 12px;}
.banner .round_wrapper .outer_line img{-webkit-animation:spin 50s linear infinite;-moz-animation:spin 50s linear infinite;animation:spin 50s linear infinite;}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@-moz-keyframes spin_rev { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin_rev { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin_rev { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }
.about_us{text-align: center;padding-top: 120px;padding-bottom: 130px;position: relative;}
.about_us h2{color: #f99a93;font-size: 20px;font-weight: 800;letter-spacing: 20px;line-height: 20px;position: relative;display: inline-block;margin-bottom: 50px;}
.about_us h2:after,.about_us h2:before{position: absolute;content: '';background-color: #f99a93;height: 1px;width: 50px;top:0px;bottom: 0px;margin: auto;}
.about_us h2:after{left: -80px;}
.about_us h2:before{right: -50px;}
.about_us p{color: #121086;font-size: 40px;font-weight: 300;letter-spacing: 0px;line-height: 56px;}
.about_us:after{background-image: url(../images/site/bg_about.png);background-repeat: no-repeat;bottom:-100px;left: 0px;right: 0px;position: absolute;content: '';width: 100%;height: 100%;background-position: bottom center;z-index: -1;}


.uniq_ness{text-align: center;background-color: #f3f3ff;padding-top: 285px;padding-bottom: 205px;position: relative;}
.uniq_ness:after{background-image: url(../images/site/uniq.png);background-position: center center;width: 100%;text-align: center;height: 350px;top:140px;left: 0px;right: 0px;margin: auto;position: absolute;content: '';background-repeat: no-repeat;z-index: 1;}
h3{color: #121086;font-size: 60px;font-weight: 800;margin-bottom: 116px;line-height: 60px;position: relative;z-index: 9;}
.uniq_ness p{color: #121086;font-size: 40px;font-weight: 500;line-height: 60px;position: relative;z-index: 9;}
.uniq_ness p a{display: inline-block;vertical-align: middle;color: #121086;font-size: 40px;font-weight: 400;background-color: #ffffff;padding: 0px 20px;border-radius: 20px;line-height: 45px;box-shadow:0px 0px 70px 10px rgba(20,18,146,0.16);-webkit-box-shadow:0px 0px 70px 10px rgba(20,18,146,0.16);-moz-box-shadow:0px 0px 70px 10px rgba(20,18,146,0.16);-o-box-shadow:0px 0px 70px 10px rgba(20,18,146,0.16);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.uniq_ness p a:hover{background-color: #121086;color: #ffffff;}

.how_work{padding-top: 150px;padding-bottom: 282px;text-align: center;position: relative;}
.how_work:after{background-image: url(../images/site/how_after_top.png);position: absolute;content: '';top:0px;right: 0px;width: 662px;height: 414px;background-repeat: no-repeat;}
.how_work:before{background-image: url(../images/site/how_after_bottom.png);position: absolute;content: '';bottom:0px;left: 0px;width: 662px;height: 385px;background-repeat: no-repeat;}
.how_work h3{margin-bottom: 126px;text-align: center}
.how_work .box{text-align: center;width: 380px;height: 380px;border-radius: 50%;display: inline-block;vertical-align: top;background-color: #f3f3ff;position: relative;z-index: 9; box-shadow: inset 0 0 0 10px #ffffff;/*border-bottom: 2px solid #f3f3ff;border-left: 2px solid #f3f3ff;border-right: 2px solid #f3f3ff;*/}
.how_work .box img{max-width: 100%;}
.how_work .box p{color: #121086;font-size: 20px;line-height: 24px;font-weight: 500;margin-top: 37px;}
.how_work .box .box_content{position: absolute;top:0px;left: 0px;right: 0px;bottom: 0px;margin: auto;width: fit-content;height: fit-content;}
.how_work .box_line{position: relative;}
.how_work .box_line:after{position: absolute;content:'';width: 100%;height: 2px;background-color: #f3f3ff;top:0px;bottom:0px;margin:auto;left: 0px;right: 0px;}
.how_work .box_line .after_line:after,.how_work .box_line .before_line:after{position: absolute;}
.how_work .box_line .after_line:after{content: '';width: inherit;border: 3px solid #f3f3ff;border-top: none;border-bottom-right-radius: 200px;border-bottom-left-radius: 200px;left: -3px;right: 0px;bottom: -2px;height: 50%;}
.how_work .box_line .before_line:after{content: '';width: inherit;border: 3px solid #f3f3ff;border-bottom: none;border-top-right-radius: 200px;border-top-left-radius: 200px;right: -2px;top: 0px;height: 50%;}
.how_work .box_line .number{position: absolute;left: 0px;right: 0px;top:-20px;width: 60px;height: 60px;border-radius: 50%;margin: auto;line-height: 60px;text-align: center;color: #ffffff;font-size: 24px;font-weight: 800;border: 10px solid #ffffff;box-sizing: initial;}
.how_work .box.before_line .number{bottom: -20px;top: auto;}
.our_logistics{}
.our_logistics h3{text-align: center;}
.our_logistics .logi_wrap{text-align: center;margin-bottom: 194px;}
.our_logistics .logi_wrap .side_div{display: inline-block;vertical-align: middle;position: relative;max-width: 240px;width: 100%;}
.our_logistics .logi_wrap .side_div:after{background-image: url(../images/site/after_logi.png);background-size: contain;background-repeat: no-repeat;width: 485px;height: 485px;position: absolute;content: '';margin: auto;}
.our_logistics .logi_wrap .side_div.left{text-align: right;margin-right: 20px;letter-spacing: -0.5px;}
.our_logistics .logi_wrap .side_div.left:after{left: 20px;top:0px;bottom:0px;}
.our_logistics .logi_wrap .side_div.right{text-align: left;left: 0px;margin-left: 20px;letter-spacing: -0.5px;line-height: 28px;}
.our_logistics .logi_wrap .side_div.right:after{right: 20px;top:0px;bottom:0px;}
.our_logistics .logi_wrap .cen_div{display: inline-block;vertical-align: middle;position: relative;z-index: 9;}
.our_logistics .logi_wrap .side_div p{font-family: 'Roboto', sans-serif;color: #121086;font-size: 20px;font-weight: 300;}

.why_us{background-color: #0f0d6c;padding-top: 173px;padding-bottom: 315px;position: relative;}
.why_us .text_left{max-width: 600px;}
.why_us .text_left h3{color: #ffffff;font-size: 60px;font-weight: 800;}
.why_us .text_left p{color: #ffffff;font-size: 26px;font-weight: 300;line-height: 30px;}
.why_us .img_right{position: absolute;top:0px;right: 0px;width: 100%;max-width: 860px;margin-top: -160px;}
.why_us .img_right img{max-width: 100%;}
.why_us .img_right .list{position: absolute;top:0px;}
.why_us .img_right .list ul li{list-style: none;position: relative;width: 115px;height: 115px;border-radius:50%; top: 300px;left: -50px;}
.why_us .img_right .list ul li.active{width: 160px;height: 160px;border-radius: 50%;background-image: url(../images/site/w_sh.png);background-position: bottom center; top: 90px;left: 40px;}
.why_us .img_right .list ul li img{position: absolute;left: 0px;right: 0px;bottom: 0px;top:0px;margin: auto;text-align: center;}
.why_us .img_right .list ul li+li{background-color: #f99a93;box-shadow: #f99a93 0px 0px 70px;}
.why_us .img_right .list ul li+li+li{background-color: #7fc3e8;width: 96px;height: 96px; top: 460px;left: 40px;box-shadow: #7fc3e8 0px 0px 70px;}

.our_brands{position: relative;margin-top: -112px;background-color: #ffffff;border-radius: 100px;box-shadow:0px 23px 131px rgba(15,13,108,0.11);-webkit-box-shadow: 0px 23px 131px rgba(15,13,108,0.11);-moz-box-shadow:0px 23px 131px rgba(15,13,108,0.11);-o-box-shadow:0px 23px 131px rgba(15,13,108,0.11);height: 210px;}
.our_brands h2{background-color: #0f0d6c;color: #ffffff;font-size: 14px;font-weight: 800;letter-spacing: 5px;display: inline-block;vertical-align: top;margin-left: 89px;padding: 20px 30px 20px 35px;text-transform: uppercase;margin-top: -30px;border-radius: 50px;box-shadow: rgba(255,255,255,0.15) 0px 24px 202px;}
.our_brands .client{text-align: center;padding-top: 50px;}
.our_brands .client img{max-width: 100%;filter: grayscale(100%);display: inline-block;vertical-align: middle;margin-right: 51px;}
.our_brands .client img:last-child{margin-right: 0;}
.our_logistics h3{margin-top: 128px;}

.join_now{background-color: #f3f3ff;padding-top: 164px;height: 755px;position: relative;}
.join_now:after{background-image: url(../images/site/join_after.png);background-repeat: no-repeat;bottom: 0px;left: 0px;right: 0px;width: 100%;height: 320px;position: absolute;content:'';}
.join_now h3{text-align: center;}
.join_now h3 em{font-weight: 300;font-style: normal;}
.join_now .start_today{text-align: center;width: 100%;max-width: 33.33%;background-color: #ffffff;float: left;box-shadow: 0px 23px 131px rgba(15,13,108,0.11);min-height: 595px;position: relative;z-index: 9;padding-top: 58px;border-radius: 250px;padding-left: 50px;padding-right: 50px;position: relative;margin-top: 120px;}
.join_now .start_today h4{color: #141293;font-size: 40px;font-weight: 300;padding-top: 40px;padding-bottom: 44px;}
.join_now .start_today p{color: #121086;font-size: 14px;font-weight: 300;text-shadow: #121086 0px 0px 0px;padding-bottom: 100px;}
.join_now .start_today a{display: inline-block;vertical-align: top;color: #141293;font-size: 15px;font-weight: 800;position: absolute;left: 0px;right: 0px;margin: auto;bottom:36px;padding-top: 30px;}
.join_now .start_today a:after{position: absolute;content: '';width: 88.5%;height: 1px;background-color: #e2e2f0;left: 0px;right: 0px;top:0px;margin: auto;}
.join_now .center_join{background-color: transparent;background-image: url(../images/site/center.png);background-repeat: no-repeat;background-position: center center;background-size: cover;margin-top: 0;}
.join_now .center_join h4,.join_now .center_join p,.join_now .center_join a{color: #ffffff;}
.join_now .center_join a:after{background-color: #cbddef;width: 88.5%;}

.contact_us{margin-top: 125px;max-width: 770px;margin: 0 auto;padding-bottom: 60px;margin-top: 390px;}
.contact_us h3{text-align: center;margin-bottom: 55px;}
.contact_us .c_input .left{float: left;max-width: 50%;width: 100%;}
.contact_us .c_input .right{float: right;max-width: 50%;width: 100%;}
.contact_us .c_input .in{height: 45px;border-radius: 20px;display: inline-block;vertical-align: top;background-color: #f3f3ff;border: 0px;width: 100%;max-width: 376px;margin-bottom: 15px;padding-left: 30px;line-height: 45px;color: #121086;font-size: 14px;font-weight: 400;font-family: 'Roboto', sans-serif;}
.contact_us .btn_af_be .submit{font-family: 'Roboto', sans-serif;}
.contact_us .c_input textarea.in{resize: none;height: 105px;margin-bottom: 0;}
.contact_us .btn_af_be{width: 100%;max-width: 175px;margin: 0 auto;position: relative;margin-top: 13px;}
.contact_us .btn_af_be:after{position: absolute;content: '';width: 10px;height: 2px;top:0px;bottom: 0px;left: 0px;margin: auto;background-color: #ffffff;}
.contact_us .btn_af_be:before{position: absolute;content: '';width: 10px;height: 2px;top:0px;bottom: 0px;right: 0px;margin: auto;background-color: #ffffff;}
.contact_us .btn_af_be .submit{background-color: #f99a93;width: 100%;height: 50px;line-height: 50px;color: #ffffff;font-size: 15px;font-weight: 800;border-radius: 50px;letter-spacing: 1px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.contact_us .btn_af_be .submit:hover{background-color: #121086;}
.hamburger{display: none;}
.banner h1 br{display: none;}

.banner h1 .letter{opacity: 0;}
.title-container{font-size: 0;position: relative;overflow: hidden;}





